
Sistema de Inventario - Task #782

Ocultar opciones de "Cerrar" y  "Abrir" Solicitudes y Ordenes de Compra

10/25/2016 02:45 PM - Fiorella Quino

Status: Closed Start date: 10/25/2016

Priority: Normal Due date: 10/26/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Se realizara solo por el "admin"

History

#1 - 10/25/2016 02:46 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

Las modificaciones se realizaran por django admin

#2 - 08/10/2023 02:03 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
